Subject: Stats on News Group Jan

From: [email-masked] (Andy Nachbaur)
Date: Fri, 17 Feb 1995 06:18:00 GMT

Offline Xpress Message Folder File - Created on 1995-02-16

        Some Boring Stats on Beekeeping News Group

  Not sure of the date, assume Jan 95. Not sure if you are interested
but posted it anyway cause somebody did a lot of work gathering it.

                        ttul Andy-

    +-- Estimated total number of people who read the group, worldwide.
    |     +-- Actual number of readers in sampled population
    |     |     +-- Propagation: how many sites receive this group at all
    |     |     |      +-- Recent traffic (messages per month)
    |     |     |      |      +-- Recent traffic (megabytes per month)
    |     |     |      |      |      +-- Crossposting percentage
    |     |     |      |      |      |    +-- Cost ratio: $US/month/rdr
    |     |     |      |      |      |    |      +-- Share: % of newsrders
    |     |     |      |      |      |    |      |   who read this group.
    V     V     V      V      V      V    V      V
  9600    79   53%   130     0.2    11%  0.02   0.1% sci.agr.beekeeper

    Please don't ask me to decode this yet as this is the first one
I have seen. As I find out more I will let you in on it..